Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 262871 - gnome-base/gnome-2.24: did not receive a reply (timeout by message bus)
Summary: gnome-base/gnome-2.24: did not receive a reply (timeout by message bus)
Status: RESOLVED DUPLICATE of bug 256016
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] GNOME (show other bugs)
Hardware: x86 Linux
: High critical (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-18 03:29 UTC by Walter
Modified: 2009-03-27 12:44 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
emergeinfo (emergeinfo,3.41 KB, text/plain)
2009-03-18 16:26 UTC, Walter
Details
xsession-errors (.xsession-errors,2.41 KB, text/plain)
2009-03-18 16:28 UTC, Walter
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Walter 2009-03-18 03:29:12 UTC
After i updated my gnome to 2.24 i have this problem and the X restart every time i log on at GNOME Desktop, now i'm using fluxbox to write here.

Reproducible: Always

Steps to Reproduce:
1.Update the portage tree
2.emerge -vuND world (this updates gnome to 2.24)
3.restart the machine
4.log on into GNOME
5.Cry!!!
Comment 1 Gilles Dartiguelongue gentoo-dev 2009-03-18 12:34:11 UTC
could you attach your emerge --info and ~/.xsession-errors. Also what is your version of gdm and gnome-session ?
Comment 2 Walter 2009-03-18 16:26:53 UTC
Created attachment 185450 [details]
emergeinfo
Comment 3 Walter 2009-03-18 16:28:25 UTC
Created attachment 185451 [details]
xsession-errors
Comment 4 Walter 2009-03-18 16:30:28 UTC
(In reply to comment #1)
> could you attach your emerge --info and ~/.xsession-errors. Also what is your
> version of gdm and gnome-session ?
> 

Hello the versions of GDM and gnome-session
GDM 2.20.9
GNOME gnome-session 2.22.3
Comment 5 Fabio Cavallo 2009-03-27 12:06:29 UTC
i'have the some problem
Comment 6 Walter 2009-03-27 12:18:53 UTC
(In reply to comment #5)
> i'have the some problem
> 

Hello, i solve this problem downgrading x11-libs/libxklavier-3.8 to x11-libs/libxklavier-3.6, and upgrading gnome-session to gnome-base/gnome-session-2.24.3

good lucky
Comment 7 Gilles Dartiguelongue gentoo-dev 2009-03-27 12:44:25 UTC
thanks for updating this issue.

*** This bug has been marked as a duplicate of bug 256016 ***